<component name="libraryTable">
  <library name="com.google.firebase:firebase-iid-license-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-license-11.8.0.aar/5bebee95860f5ce42426775be42534d8/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-iid-license-11.8.0.aar/5bebee95860f5ce42426775be42534d8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>